@charset "UTF-8";

body{ background:#FFF; letter-spacing:0.1em; word-wrap:break-word; font-family:Hiragino Kaku Gothic W3 JIS2004;}


/******************************************************************/
/* HEADER */
/******************************************************************/
h1{ margin:0; padding:0;}
ul.sitemenu{ position:relative; bottom:-0.9em; transform:skewX(-10deg); list-style:none; margin:0; padding:0;}
ul.sitemenu li{ display:inline-block; width:25%; line-height:1;}
ul.sitemenu li a{ text-decoration:none; background:#156AAD; color:#FFF; padding:1.3em 0; text-align:center; display:block;}
ul.sitemenu li a:hover,ul.sitemenu li a.current{ color:#FFF; background-color:#4387BD;}
@media (max-width: 767px) {
	header{ margin:2em auto;}
	h1 img{ width:85%;}
}
@media (min-width: 768px) {
	header{ margin:2em auto 0 auto;}
}
@media (min-width: 768px) and (max-width: 992px) {
	ul.sitemenu li a{ font-size:0.85em;}
}


/******************************************************************/
/* HAMBURGER */
/******************************************************************/
.input-hidden{ display:none;}
.hamburger-switch{ cursor:pointer; position:absolute; right:7%; top:7%; z-index:9999;}
#hamburgermenu:checked ~ .hamburger-switch{ position:fixed;}
.hamburger-icon,.hamburger-icon:before,.hamburger-icon:after{ width:25px; height:3px; background:#156AAD; position:absolute; top:50%; left:50%; transition:.3s; content:"";}
.hamburger-icon{ transform:translate(-50%, -50%);}
.hamburger-icon:before{ transform:translate(-50%, -300%);}
.hamburger-icon:after{ transform:translate(-50%, 200%);}
#hamburgermenu:checked ~ .hamburger-switch .hamburger-icon{ width:0;}
#hamburgermenu:checked ~ .hamburger-switch .hamburger-icon:before{ transform:rotate(45deg) translate(-40%, 325%);}
#hamburgermenu:checked ~ .hamburger-switch .hamburger-icon:after{ transform:rotate(-45deg) translate(-40%, -325%);}
.hamburger-menuwrap{ position:fixed; height:100%; background:#fafafa; padding:5em 3% 2em; z-index:9998; transition:.3s;	top:0; left:100%; width:70%;}
.hamburger-menuwrap ul{ margin-right:3%; padding-left:5% !important; list-style:none;}
.hamburger-menuwrap ul li a{ text-decoration:none; color:rgba(0,0,0,.9); display:block; padding:.5em 0;}
.hamburger-menuwrap ul li a img{ margin-right:0.5em;}
#hamburgermenu:checked ~ .hamburger-menuwrap{ left:30%;}
#hamburgermenu:checked ~ .hamburger-cover{ position:fixed; width:100%; height:100%; top:0; left:0; z-index:9997; background:rgba(3,3,3,.5); display:block;}



/******************************************************************/
/* FOOTER */
/******************************************************************/
footer{ padding:2% 0 0 0; color:#156AAD; font-size:85%;}
footer a{ color:#156AAD; text-decoration:none;}
/*
footer .container{ width:100%;padding-right:var(--bs-gutter-x,.75rem);padding-left:var(--bs-gutter-x,.75rem);margin-right:auto;margin-left:auto}
*/
footer h2.hd_companytype{ margin:1% 0 1em 0; font-size:146.5%; line-height:1;}
div.footerbox{ margin-bottom:40px;}
.companybox{}
.companybox h2{ margin:0 0 1em 0; font-size:146.5%;}
#copyright{ background:#156AAD; color:#FFF; padding:20px; margin-top:2%; font-size:77%; text-align:center;}
#pagetopbox{ position:relative; top:-6em; margin-bottom:-2em; text-align:center; z-index:99;}
footer ul{ margin:0; padding:0 0 0 1.5em;}
footer ul.ft_noheading{ margin-top:3.1em;}
footer ul li{ margin-bottom:1em;}
.footerborder{ border-left:1px solid #156AAD;}
@media (max-width:767px) {
	footer h2.hd_companytype{ margin:1em 0 0.8em 0;}
	footer ul.ft_noheading{ margin-top:0;}
	.companybox h2{ margin-bottom:0.5em;}
	#pagetopbox{ top:-2em; margin-bottom:0;}
	#pagetopbox img{ width:15%;}
	.footerborder{ margin-top:1em; border-left:none; border-top:1px solid #156AAD;}
}
@media (min-width: 768px) and (max-width: 992px) {
	footer{ font-size:77%;}
	.companybox h2,footer h2.hd_companytype{ font-size:138.5%;}
	#pagetopbox{ top:-3em;}
	#pagetopbox img{ width:8%;}
}



/******************************************************************/
/* COMMON */
/******************************************************************/
.cntpad{ padding-top:4em; padding-bottom:4em;}
h4.hd_blueline{ color:#156AAD; margin-bottom:1em; font-family:Shin Go DeBold; font-size:138.5%;}
h4.hd_blueline span{ border-bottom:1px solid #156AAD; padding-bottom:2px;}
ul.normallist{ margin:0 0 0 2.3em; padding:0;}
ul.normallist li{ margin-bottom:0.3em;}
ul.kome{ margin:0 0 0 1em; padding:0;}
ul.kome li{ list-style-type:none; text-indent:-1em;}
ul.kome li:before { display:inline; content:"※";}
.btn_dblue{ color:#FFF; background-color:#144892; margin-top:10px; padding:10px 40px; border-radius:30px;}
.btn_dblue:hover{ color:#FFF; background-color:#145a92;}
.hd_center{ transform:skewX(-5deg); font-family:Shin Go DeBold; letter-spacing:0.2em; font-size:197%; margin:0 0 3em 0; padding:0; text-align:center;}
.hd_center:after{ content: ''; position: absolute; bottom: -30px; display: inline-block; width:100px; height:8px; left:50%; -moz-transform: translateX(-50%); -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); background-color:#156AAD;}
@media (max-width: 767px) {
	body{ letter-spacing:0;}
	.btn_dblue{ margin-top:5px; padding:5px 30px; border-radius:20px;}
	.hd_center{ font-size:	153.9%; margin-bottom:1.5em;}
	.hd_center:after{ bottom: -15px;}
}
@media (min-width: 768px) and (max-width: 992px) {
	.btn_dblue{ margin-top:5px; padding:5px 30px; border-radius:20px;}
	.hd_center{ font-size:167%;}
	.hd_center:after{ bottom: -20px;}
}

.slopebox{ padding-top:3em; position:relative; background:linear-gradient(to top left, rgba(229,246,251,0) 50%, #e5f6fb 50%) no-repeat top left/70% 30%,linear-gradient(to bottom right, rgba(229,246,251,0) 50%, #e5f6fb 50%) no-repeat bottom left/100% 40%;}
.tomotagroup{ padding-top:4em; background:#e5f6fb;}
.tomotagroup a{ text-decoration:none;}
.tomotagroup a:hover{ text-decoration:underline;}
.tomotagroup div{ padding:20px 20px 80px 20px; text-align:center;}
.tomotagroup div h2{ font-size:116%; margin:0; padding:13px 5px; background:#FFF; color:#156AAD; display:block; font-family: Futo Go B101;}
.tomotagroup div h2 small{ color:#156AAD; font-size:77%;}
.page{ position:relative; z-index:-1;}
.page h2{ position:absolute; top:15%; transform:skewX(-5deg); font-family:Shin Go DeBold; letter-spacing:0.2em; font-size:261%; color:#FFF; margin:0; padding:0;}
.page h2:after{ content: ''; position: absolute; bottom: -30px; display: inline-block; width:100px; height:8px; left:15%; -moz-transform: translateX(-50%); -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); background-color:#156AAD;}
.page h2:first-letter{ color:#156AAD;}

@media (max-width: 767px) {
	.tomotagroup div{ padding:10px; text-align:center;}
	.tomotagroup div h2{ padding:10px 5px; font-size:77%;}
	.page h2{ font-size:182%;}
	.page h2:after{ bottom:-15px; left:20%;}
}
@media (min-width: 768px) and (max-width: 992px) {
	.tomotagroup div{ padding:10px 10px 80px 10px; text-align:center;}
	.tomotagroup div h2{ font-size:85%;}
	.page h2{ font-size:197%;}
	.page h2:after{ bottom: -20px; left:19%;}
}




/******************************************************************/
/* TOP */
/******************************************************************/
.topmain{ position:relative; background:url(../images/top/main.png?180629) no-repeat center center; background-size:cover; height:90vh; z-index:-1;}
.copy{ text-align:center; color:#FFF; font-family:Futo Min A101; font-size:277%; padding-top:6em; text-shadow:1px 1px 4px #333;}
.copy:after{ content:""; display:block; clear:both; height:0px; overflow:hidden;}
.topmenu{ background:#144892; top:-40px;}
.topmenu:after{ content:""; display:block; clear:both; height:0px; overflow:hidden;}
.topmenu ul{ color:#FFF; margin:0; padding:0; list-style:none; text-align:center;}
.topmenu ul a{ color:#FFF; font-size:131%; padding:20px 50px; display:block;}
.topmenu ul a:hover{ background:#125992;}
.topmenu ul li{ display:inline-block;}
.jigyoboxr,.jigyoboxl{ position:relative; top:40px; z-index:999;}
.jigyoboxr h2,.jigyoboxl h2{ transform:skewX(-5deg); font-family:Shin Go DeBold; letter-spacing:0.2em; position:relative; display:block; font-size:261%; margin-bottom:1.2em;}
.jigyoboxr h2:after,.jigyoboxl h2:after{ content: ''; position: absolute; bottom: -30px; display: inline-block; width:100px; height:8px; left:12%; -moz-transform: translateX(-50%); -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); background-color:#156AAD;}
.jigyoboxr h2:first-letter,.jigyoboxl h2:first-letter{ color:#156AAD;}
.mrgl{ position:relative; left:-15%;}
.rentacarbox{ margin-bottom:8em;}
.rentacarimg{ position:absolute; left:-12%;}
@media (max-width: 767px) {
	.topmain{ height:40vh;}
	.copy{ font-size:182%; padding-top:3em;}
	.slopebox{ padding-top:2em; background:linear-gradient(to top left, rgba(229,246,251,0) 50%, #e5f6fb 50%) no-repeat top left/70% 10%,linear-gradient(to bottom right, rgba(229,246,251,0) 50%, #e5f6fb 50%) no-repeat bottom left/100% 10%;}
	.jigyoboxr,.jigyoboxl{ top:25px;}
	.jigyoboxr h2,.jigyoboxl h2{ left:0; font-size:167%; margin-top:0; margin-bottom:1em;}
	.jigyoboxr h2:after,.jigyoboxl h2:after{ bottom: -15px; left:15%;}
	.jigyoboxl{ display:none;}
	.mrgl{ left:0;}
	.rentacarbox{ margin-bottom:0; padding-right:0; overflow:hidden;}
	.rentacarimg{ position:static;}
}
@media (min-width: 768px) and (max-width: 992px) {
	.topmain{ height:50vh;}
	.copy{ padding-top:4em;}
	.slopebox > div{ padding-top:0;}
	.jigyoboxr,.jigyoboxl{ top:20px;}
	.jigyoboxr h2,.jigyoboxl h2{ font-size:167%; margin-top:0;}
	.jigyoboxr h2:after,.jigyoboxl h2:after{ bottom: -20px; left:15%;}
	.mrgl{ left:0;}
	.rentacarbox{ margin-bottom:0;}
	.rentacarimg{ left:0;}
}
@media (min-width: 993px) and (max-width: 1200px) {
	.jigyoboxr h2,.jigyoboxl h2{ font-size:213%;}
	.jigyoboxr h2:after{ bottom: -20px; left:14%;}
	.jigyoboxl h2:after{ bottom: -20px; left:17%;}
}




/******************************************************************/
/* RENTACAR */
/******************************************************************/
dl.rentacartype{ margin-top:1.5em;}
dl.rentacartype dt,dl.rentacartype dd{ border-top:1px solid #FFF; padding:3px 10px;}
dl.rentacartype dt{ text-align:left; background:#e5f6fb;}
td.price{ text-align:right;}
.rentacarslopebox{ position:relative; z-index:-99; margin-top:-1.7em;}
@media (max-width:575.98px) {
	.rentacarslopebox{}
}
@media (min-width:576px){
	.rentacarslopebox{ margin-top:-2.2em}
}
@media (min-width:768px){
	.rentacarslopebox{ margin-top:-2.8em;}
}
@media (min-width:992px){
	.rentacarslopebox{ margin-top:-3.5em;}
}
@media (min-width:1200px){
	.rentacarslopebox{ margin-top:-4.2em; padding-top:3.35em;}
}
@media (min-width:1400px){
	.rentacarslopebox{ margin-top:-5.8em; padding-top:4.25em;}
}


/******************************************************************/
/* RENTACAR */
/******************************************************************/
.keibiworksbox h4.hd_blueline{ margin:0.5em 0 1em 0;}
@media (max-width: 767px) {
	.keibiworksbox{ margin-bottom:2em;}
}
